@import url(https://fonts.googleapis.com/css?family=Roboto);
@import url(https://fonts.googleapis.com/css?family=Open+Sans);
@import url(https://fonts.googleapis.com/css?family=Raleway);
@import url(https://fonts.googleapis.com/css?family=Oswald);
* {
  font-family: Noto Sans TC,Roboto,Helvetica,\\5FAE\8EDF\6B63\9ED1\9AD4,sans-serif;
  line-height: 1.6em;
  letter-spacing: 0.1em;
}

h1 {
  /*color: #444;*/
  font-family: 'Oswald',"Helvetica Neue", Helvetica, Arial, sans-serif, "Apple LiGothic", 微軟正黑體, "Microsoft JhengHei";
  font-size: 22pt;
}

h2 {
  /*color: #fff;*/
  font-family: 'Roboto', sans-serif,"Helvetica Neue", Helvetica, Arial, sans-serif, "Apple LiGothic", 微軟正黑體, "Microsoft JhengHei";
  font-size: 18pt;
}

h5 {
  font-weight: 800;
  margin-bottom: 10px;
  font-size: 14px;
}

p {
  /*color: #666;*/
  font-family: 'Roboto', sans-serif,"Helvetica Neue", Helvetica, Arial, sans-serif, "Apple LiGothic", 微軟正黑體, "Microsoft JhengHei";
  font-size: 10pt;
  line-height: 1.6em;
  letter-spacing: 0.1em;
}

a {
  text-decoration: none;
  color: inherit;
}

.search-bar {
  height: auto;
  width: auto;
  position: relative;
  display: inline-block;
  box-sizing: border-box;
}
.search-bar input {
  height: 30px;
  width: 30px;
  padding: 1px 10px;
  box-sizing: border-box;
  font-size: 0.7em;
  border: 1.5px solid transparent;
  border-radius: 30px;
  cursor: pointer;
  background-color: transparent;
  transition: all 0.5s ease-out;
  color: transparent;
}
.search-bar input::-webkit-input-placeholder {
  color: transparent;
}
.search-bar input::-moz-placeholder {
  color: transparent;
}
.search-bar input:-ms-input-placeholder {
  color: transparent;
}
.search-bar input::placeholder {
  color: transparent;
}
.search-bar input:invalid {
  box-shadow: none;
}
.search-bar input:hover {
  border: 1.5px solid #fff;
  box-shadow: 0 0 1.5px 1.5px #eee;
}
.search-bar input:focus, .search-bar input:valid {
  width: 100px;
  border: 1.5px solid #ccc;
  outline: none;
  cursor: auto;
  background-color: #fff;
  color: #000;
}
.search-bar input:focus::-webkit-input-placeholder, .search-bar input:valid::-webkit-input-placeholder {
  color: #999;
}
.search-bar input:focus::-moz-placeholder, .search-bar input:valid::-moz-placeholder {
  color: #999;
}
.search-bar input:focus:-ms-input-placeholder, .search-bar input:valid:-ms-input-placeholder {
  color: #999;
}
.search-bar input:focus::placeholder, .search-bar input:valid::placeholder {
  color: #999;
}
.search-bar input:focus + .search-icon, .search-bar input:valid + .search-icon {
  z-index: 0;
  border-color: #ccc;
  right: 20px;
}
.search-bar input:focus + .search-icon:after, .search-bar input:valid + .search-icon:after {
  background-color: #ccc;
}
.search-bar input:focus + i, .search-bar input:valid + i {
  z-index: 0;
  right: 10px;
}
.search-bar i {
  font-size: 1rem;
  color: #999;
  position: absolute;
  top: 5px;
  right: 8px;
  z-index: -1;
  cursor: pointer;
}

.search-icon {
  display: inline-block;
  height: 15px;
  width: 15px;
  border-radius: 50%;
  border: 1.5px solid #fff;
  position: absolute;
  right: 12px;
  top: 8px;
  z-index: -1;
}
.search-icon:after {
  content: '';
  position: absolute;
  top: 14.3025px;
  left: 12.8025px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  height: 1.5px;
  width: 7.5px;
  background-color: #fff;
  border-radius: 10px;
}

.form-body {
  box-sizing: border-box;
  background-color: #777;
  padding: 3% 17%;
  box-sizing: border-box;
  text-align: justify;
  min-height: 300px;
  font-family: 'Roboto', sans-serif;
}

.contact-body {
  box-sizing: border-box;
  background-color: #777;
  padding: 3% 17%;
  box-sizing: border-box;
  text-align: justify;
  min-height: 300px;
  font-family: 'Roboto', sans-serif;
}

@media screen and (max-width: 945px) and (min-width: 768px) {
  .form-body, .contact-body {
    padding: 10% 7%;
  }
}
@media screen and (min-width: 468px) and (max-width: 768px) {
  .form-body, .contact-body {
    padding: 70px 25px 120px 25px;
  }
}
@media screen and (max-width: 468px) {
  .form-body, .contact-body {
    padding: 10px 15px 100px 15px;
  }
}
.form-body h4 {
  border-bottom: 1px solid #ccc;
  padding-bottom: 6px;
  margin: 0px auto 25px auto;
  font-size: 16px;
  color: #444;
}

.form-body form, .contact-body > div {
  color: #777;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-justify-content: space-around;
      -ms-flex-pack: distribute;
          justify-content: space-around;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 0 auto;
  padding: 50px;
  width: 100%;
  max-width: 600px;
  min-width: 500px;
  font-size: 14px;
  line-height: 1.6em;
  box-shadow: 2px 2px 4px 0px rgba(50, 50, 50, 0.3);
  background-color: #fff;
}

.form-body h1, .contact-body h1 {
  margin-bottom: 30px;
  font-family: 'Oswald';
}
.form-body h1 span, .contact-body h1 span {
  font-size: 14px;
  display: block;
  text-align: center;
}
.form-body label {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 6px 0px;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
}
.form-body label p {
  width: 120px;
  text-align: right;
  margin: 0px;
  margin-right: 15px;
}
.form-body label:last-of-type p {
  -webkit-align-self: flex-start;
      -ms-flex-item-align: start;
          align-self: flex-start;
}
.form-body label input, .form-body textarea {
  -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  border-radius: 3px;
  border: 1px solid #ccc;
  font-size: 14px;
  padding: 3px 6px;
  box-sizing: border-box;
}
.form-body label input {
  height: 30px;
}
.form-body label textarea {
  height: 200px;
  width: auto;
}
.form-body label .item {
  width: auto;
}
.form-body label .item input {
  margin: 0px 6px 0px 12px;
  height: 16px;
  padding: 0px;
  box-sizing: border-box;
}
.form-body form input[type="submit"], .contact-body button {
  border: 1px solid #aaa;
  padding: 10px;
  border-radius: 3px;
  margin: 15px auto 0px;
  background-color: rgba(25, 25, 25, 0.1);
  cursor: pointer;
  color: #777;
  font-size: 14px;
  transition: background-color .2s ease-out;
}

.contact-body button {
  margin: 0 10px;
}

.form-body form input[type="submit"]:hover, .contact-body button:hover {
  background-color: rgba(255, 255, 255, 0.2);
}

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
body {
  margin: 0;
  font-family: 'Roboto', sans-serif;
}
